CVE-2019-10871

Public on 2020-07-14
Modified on 2020-08-24
Description
An issue was discovered in Poppler 0.74.0. There is a heap-based buffer over-read in the function PSOutputDev::checkPageSlice at PSOutputDev.cc.
Severity
Medium
CVSS v3 Base Score
5.1
See breakdown

Affected Packages

Platform Package Release Date Advisory
Amazon Linux 2 poppler 2020-08-18 20:33 ALAS2-2020-1481
Amazon Linux 1 poppler 2020-07-14 02:14 ALAS-2020-1398

CVSS Scores

Score Type Score Vector
Amazon Linux CVSSv3 5.1 CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:L
NVD CVSSv2 4.3 AV:N/AC:M/Au:N/C:N/I:N/A:P
NVD CVSSv3 6.5 CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H